### Method

# Gtk BitsetIternext

#### Declaration [src]

    gboolean
    gtk_bitset_iter_next (
      GtkBitsetIter* iter,
      guint* value
    )

#### Description [src]

Moves `iter` to the next value in the set.

If it was already pointing to the last value in the set, `FALSE` is returned and `iter` is invalidated.

#### Parameters

`value`

  Type: `guint*`

  Set to the next value.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if a next value existed.